.coords {
   background-color: rgb(61, 61, 61);
   /* width: 100%; */
   height: 500px;
	/* display: flex;
	justify-content: center;
	align-items: center; */
	border: 3px solid var(--col-yellow);
	position: relative;
}

.coords__rectangle {
	margin: 40px;
	height: 150px;
	width: 300px;
	background-color: var(--col-light-grey);
	border: 25px solid var(--col-yellow);
}

 /* Scroll to TOP
// let scrollPosition = window.pageYOffset;
// const scrollToTopBtn = document.createElement('button');

// if (scrollPosition > 951) {

// 	scrollToTopBtn.textContent = 'TOP';
// 	scrollToTopBtn.className = 'scrollBtn';
// 	document.body.append(scrollToTopBtn)

// }

// console.log(scrollPosition);

// const squareElem = document.querySelector('.square');

// function createMessageUnderElem(elem, text) {

// 	// получаем координаты элемента
// 	let coords = elem.getBoundingClientRect();

// 	let message = document.createElement('div');
// 	message.textContent = text;

// 	// message.style.cssText = `color: red; top:${coords.top}px; left:${coords.left}px;`;

// 	console.log(coords);
// 	console.log(coords.bottom);
// 	console.log(coords.left);

// 	message.style.cssText = "position:fixed; color: red";
// 	message.style.left = coords.left + "px";
// 	message.style.top = coords.bottom + "px";

// 	return message;

// }

// const message = createMessageUnderElem(squareElem, 'square');

// document.body.append(message);

